/* $Id: local-sample.css,v 1.2 2010/09/17 21:36:06 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

.field-items {color:#000;}
#header-group-wrapper {background:#FFFFFF;}
#secondary-menu {float:right;}
h1, h1.title {font-size:185%;}
h3 {font-size:140%;}
h2 {font-size:165%;}
/*
a:link {color:#955B36;}
a:visited {color:#8B8B8B;}
a:hover {color:#336699;}
*/

li, li.leaf, ul.menu li, .item-list ul li {line-height: 120%;}
#price-group.full{margin-top:2em;margin-bottom:2em;}
#content-belt-right {float:right; width:46%;background:#FCFCFC; padding:5px;}
#content-belt-left {float:left; width:46%;background:#FCFCFC; padding:5px;}
#content-belt-region {padding-bottom:12px;}

li.leaf{list-style: none;
  list-style-image: none;}


.header-primary-menu-wrapper {
/*border-bottom-width: 5px;
border-bottom-style: solid;
border-bottom-color: #955B36;
*/
border-top-width: 1px;
border-top-style: solid;
border-top-color: #939393;
}
.preface-top {
padding: 10px 0 0 0;
}

#uc-cart-checkout-form fieldset legend, legend.collapse-processed, legend.collapse-processed a:link, legend.collapse-processed a:visited   {
	font-size:135%;
	color:#000;
	}
fieldset legend{
	border:none;
	font-size:135%;
	}

.book-front .inner {padding:7px 12px; margin:5px;}

.catalog-grid-image img{margin-bottom:18px;margin-top:auto;}
.catalog-grid-title a{font-size:85%; line-height:120%; color:#0B61A4;}
.catalog-grid-sell-price .uc-price{font-size:80%; }

.product-catalog table.views-view-grid td, .product-catalog table.views-view-grid td.col-1, .product-catalog table.views-view-grid td.col-2, .product-catalog table.views-view-grid td.col-3 {
border: 1px solid #3F92D2;
}
.product-catalog table.views-view-grid td a {color: #033E6B;}


.uc-categories li{display:block;clear:both;}
.front-legends {font-size:130%;
	font-family: "Hoefler Titling A", "Hoefler Titling B", Times, Times New Roman, Georgia, serif;
	}
.group-basic-book-info h4 {
	font-family: "Hoefler Titling A", "Hoefler Titling B", Times, Times New Roman, Georgia, serif;
	font-size: 120%;
	}


.header-primary-menu-wrapper {background:#033E6B;border-top: 3px solid #25567B;border-bottom:none;}
.header-primary-menu-wrapper {background:#033E6B;border-top: 3px solid #033E6B;border-bottom:none;}
/*.prosper-gradient-border .inner {background:#FFFAE6; border-width:1px;}
*/
#footer, #footer-wrapper, #footer-message, #footer-message-wrapper {background: #033E6B; color:#FFF; font-size:106%;}
.prosper-rounded-title h2.block-title 

{color:#0B61A4;background:#FFF2C7; 
border-top: 1px solid #3F92D2 !important; 
border-left:1px solid #3F92D2 !important; 
border-right: 1px solid #3F92D2 !important;}

.prosper-gray-rounded-plain .inner .content {border-left:1px solid #3F92D2;border-right:1px solid #3F92D2;border-bottom:1px solid #3F92D2;}
#block-uc_cart-0  {width:260px;margin-left:-10px;}
#block-productpair-0  {width:260px;margin-left:-10px;}

#block-views-recently_viewed-block_1  {width:260px;margin-left:-10px;}
.prosper-lightgraybackground-border .inner {margin:0;padding:14px;border:1px solid #0B61A4;background:#FFF2C7;}
.prosper-lightgraybackground-border .inner a{color:#0B61A4;}
#block-block-6 h3 {margin-bottom:0;}
#block-block-6 ul {margin-top:0;font-size:95%; font-weight:bold; font-family:Verdana; padding:4px 6px 1px; border-top:1px solid #0B61A4; border-bottom:1px solid #0B61A4;}
#block-block-6 a {color:#0B61A4;}

.primary-menu-inner ul.sf-menu li ul.menu {margin-top:5px; padding-top:0;}

.category-grid-products  td {background:#FFFAE6;}
.catalog-grid-title {height:130px;}
.catalog-grid-image {height:140px;}
.catalog-grid-title a {color:#033E6B;}

.primary-menu-inner ul.sf-menu li:hover ul li a:link, .primary-menu-inner ul.sf-menu li:hover ul li a:visited, .primary-menu-inner ul.sf-menu li.hover ul li a:link, .primary-menu-inner ul.sf-menu li.hover ul li a:visited {
color: #0B61A4;
}
.primary-menu-inner ul.sf-menu li ul li, .primary-menu-inner ul.sf-menu li ul li {background: #FFFAE6;}

.primary-menu-inner ul.menu li.active-trail a.active {
color: #0B61A4;
}
.primary-menu-inner a, .primary-menu-inner ul.sf-menu li:hover ul li a:link, .primary-menu-inner ul.sf-menu li:hover ul li a:visited, .primary-menu-inner ul.sf-menu li.hover ul li a:link, .primary-menu-inner ul.sf-menu li.hover ul li a:visited {
color: #0B61A4;
}

.primary-menu-inner ul.menu li a:link,
.primary-menu-inner ul.menu li a:visited {
  border-left: 1px solid #FFF2C7;
}

.expanded sFhover {border-left:none;}
.primary-menu-inner ul.menu li {font-size:80%;}

.primary-menu-inner ul.sf-menu li ul.menu li {
  border-bottom: 1px solid #FFF2C7;
}
.primary-menu-inner ul.sf-menu li ul.menu li ul.menu {
  border-top: 1px solid #FFF2C7;
}

.primary-menu-inner ul.sf-menu li ul.menu {
  font-size:120%;
  border-bottom: 5px solid #4578A6;
  border-left: 1px solid #FFF2C7;
  border-right: 1px solid #FFF2C7;
}

.messages .error{
display:none;
}

#slogan {color:#B57130;font-size:180%; margin-top:68px;}

#block-block-11 {margin-right:18px;}
.form-select .ctools-jump-menu-select .ctools-jump-menu-change{width:220px;}
#block-views-product_catalog_jump-block_1{display:none;}

/*color scheme 1 */
/*
.header-primary-menu-wrapper {background:#3A6F90;border-bottom: 5px solid #FFE79B;}
.prosper-rounded-title h2.block-title {background:#617F99 ;}
.prosper-mediumgraybackground-bottomborder .inner {background:#84A5C3;}
.footer-wrapper, .footer-message-wrapper {background:#617F99; color:#FFE79B; font-size:130%;}
.prosper-mediumgraybackground-bottomborder .inner {color:#FFF;line-height:140%;}
.prosper-mediumgraybackground-bottomborder .inner h2 {color:#FFE79B;}
*/


/*
.primary-menu-inner ul.menu li.active-trail a.active {
color: #336699;
}
.primary-menu-inner a, .primary-menu-inner ul.sf-menu li:hover ul li a:link, .primary-menu-inner ul.sf-menu li:hover ul li a:visited, .primary-menu-inner ul.sf-menu li.hover ul li a:link, .primary-menu-inner ul.sf-menu li.hover ul li a:visited {
color: #336699;
}

.primary-menu-inner ul.menu li.hover a,
.primary-menu-inner ul.menu li.active-trail a,
.primary-menu-inner ul.sf-menu li a:hover,
.primary-menu-inner ul.sf-menu li:hover a,
.primary-menu-inner ul.sf-menu li.hover a {
  background: #f4f4f4;
  color: #8b8b8b;
}

.primary-menu-inner ul.sf-menu li ul.menu {
  border-bottom: 5px solid #E1EAEF;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
}

.primary-menu-inner ul.menu li a:hover {
color: #336699;
}

.prosper-rounded-title h2.block-title {
background: #336699;
color: white;
}
*/


#header-top-inner.header-top-inner.inner.clearfix .searchbox {
border:2px solid #FFF;
 height:15px; 
padding-top:2px;
padding-bottom:0px;}

#header-top-inner.header-top-inner.inner.clearfix .form-submit 
{margin-left:3px; 
padding-top:2px;
margin-top:1px;
border:0;background:#FFF2C7;
color:#000E6B; height:21px;}

#secondary-menu-inner ul li a{margin-top: 0px;
padding: 8px 8px 8px 8px;
 }

#block-block-7  {float:right;width:45%;margin-right:3%;margin-left:2%; font-family: DroidSerif, Georgia, Times, 'Times New Roman', serif; font-size:16px; line-height:28px; margin-top:20px;}
#block-block-8  {float:left;width:45%;margin-right:2%;margin-left:3%; font-family: DroidSerif, Georgia, Times, 'Times New Roman', serif; font-size:16px; line-height:28px; margin-top:20px;}

#block-block-7 p {clear:both;}
#block-block-8 p {clear:both;}
.node-add-to-cart {float:right;}
#product-group .images {float:left; width:15%; margin-top:20px;}
#product-group .content {float:right; width:83%; margin-top:20px;}
.views-field-title {
	font-family: "Hoefler Titling A", "Hoefler Titling B", Times, Times New Roman, Georgia, serif;
	font-size:145%;
	font-style:italic;}



/* remove online order ph number from top of pages free ebook */

.node-type-free-ebook .order-online-notice
{display: none;}

#pid-download-free .order-online-notice
{display: none;}

#pid-node-10875-done .order-online-notice
{display: none;}

